# Class CIM_DoorAccessToPhysicalElement
extends CIM_Dependency

Doors provide access to PhysicalElements for hot swap, repair and similar activities. The entities accessed through a Door are indicated in this relationship.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_Dependency
|
+--CIM_DoorAccessToPhysicalElement

## Direct Known Subclasses

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Association | boolean | true
Description | string | Doors provide access to PhysicalElements for hot swap, repair and similar activities. The entities accessed through a Door are indicated in this relationship.
UMLPackagePath | string | CIM::Device::UserDevices
Version | string | 2.6.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
Antecedent | CIM_DoorAccessToPhysicalElement | CIM_Door
Dependent | CIM_DoorAccessToPhysicalElement | CIM_PhysicalElement

## Class Methods